1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.
Dismiss Notice
Like RaceDepartment on Facebook.

Trouble getting megane on mills metro

Discussion in 'rFactor 2' started by John de Smet, Jan 21, 2013.

  1. Im having the following problem:
    Yesterday I tried to join a server that was running meganes on mills metro. However, the track did not load. I then went to the "manage mods" and on the megane screen, it has a red X behind mills metro. I cant load it on singleplayer either.

    Am I missing something?
     
  2. Marco Bijl

    Marco Bijl
    adMAXIhater (O.O.O.)

    probably due to a different version. Can you make a screenshot of the screen with the X?
     
  3. Ive tried to, but I cant make screenshots from Rfactor2. It just comes as if Ive minimalised the Rf2 program.
     
  4. Ive been digging a bit deeper. At the megane mod screen it says 1.2 after the track name.

    Ive compared it with the clio where it says 1.3 (and works fine) and it has a green V..... Whats my move?
     
  5. Marco Bijl

    Marco Bijl
    adMAXIhater (O.O.O.)

    Please do the following to make sure which versions you have installed.

    - Open windows explorer
    - Browse to the data folder of your installation
    - Enter the folders: installed/vehicles/meganes2009
    - Write down the folder name you see in there (either 1.0 or 1.1)
    - Go back up untill the installed folder
    - Go into the folder: locations/MidOhio_Virtua_LM
    - Write down the folder name you find in there (should be both, 1.90 and 1.91)

    Now open the Mod manager, and look for the mod you want to install.
    Click the INFO option to view wich versions of the track and car are required for that server.

    If all info matches, you are able to install the mod. If not, you will get a red X before the file name. In that case, look for the version nr displayed behind the item you have the red X for.

    Last, post your findings here :)
     
  6. I assume u mean mills metro.
    Megane is version 1.1
    Mills metro is version 1.2, 1.3 and 1.3(1)

    Apparently i installed 1.3 twice. Dont think this is the problem tho?

    I server I tried to join just had the join button, not the get mod file.

    When i go to manage mod and find the megane, there is a red X at mills metro with 1.2 behind it.
     
  7. no more help?
     
  8. Stefan Woudenberg

    Stefan Woudenberg
    Premium Member

    So you might need to downgrade to 1,2 first. Install the mod and upgrade it to 1.3 to get it to work.
     
  9. Marco Bijl

    Marco Bijl
    adMAXIhater (O.O.O.)

    Sorry, been busy. We also have a personal life you know :)

    Anyway, this is the disadvantage of using this kind of mod system, and updates on content. Older mods are not useable to others anymore. I even doubt if what Stefan said above works, as I recall that it cant use any older version of things you have updated. But they might have changed that during the Beta. Haven't tested it recently.

    The problem is definately with the version of the track. That (1) folder is not good also. Means some kind of install is corrupt. Not related to this issue though.
     
  10. Simply deleting it would be a bad idea?